Announcement

Collapse
No announcement yet.

Running a Deployed ScriptCase Project with PHP v5.2.x

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Running a Deployed ScriptCase Project with PHP v5.2.x

    Can a deployed ScriptCase 8.x project (completely independent of ScriptCase) run with PHP v5.2.x ?

  • #2
    Yes you can BUT!! you are on an OLD php version. Meaning some things will NOT WORK!!
    And php 5.2 really is NOT SUPPORTED ANYMORE! So you are better of upgrading to 5.4 or 5.6.

    Check out http://php.net/ChangeLog-5.php and you will see how many fixes are done since then...

    Comment


    • #3
      Upgrading will not be possible on the server.

      Do you know *what things will not work* under PHP 5.2?




      Originally posted by rr View Post
      Yes you can BUT!! you are on an OLD php version. Meaning some things will NOT WORK!!
      And php 5.2 really is NOT SUPPORTED ANYMORE! So you are better of upgrading to 5.4 or 5.6.

      Check out http://php.net/ChangeLog-5.php and you will see how many fixes are done since then...

      Comment


      • #4
        I dont know what will and wont work. I guess you need to read the php changes log and make your own conclusions....
        There are too many fixes and changes to be sure coming from 5.2 to 5.4

        Comment

        Working...
        X